Subject: Re: [RFC/PATCH 2/1] bash: eliminate dependency on bash_completion lib

From: Stephen Boyd <[email-masked]>
Date: Fri, 03 Dec 2010 00:02:09 -0800

On 12/02/10 15:40, SZEDER Gábor wrote:
>
> I would really, _really_ like to have the above text in the commit
> message (either in yours or in Peter's), because it took me weeks to
> figure this out ;)  Not that it was that difficult, but when I
> discovered this issue more than a month ago, "unfortunately" I
> remembered a similar issue (db8a9ff, bash completion: Resolve git show
> ref:path<tab> losing ref: portion, 2008-07-15), and it got me
> sidetracked really really  badly.
> 

I reported this issue over a year ago!

http://article.gmane.org/gmane.comp.version-control.git/133067

I'll be glad to see it fixed (but I haven't had time to look over these
patches and try them out yet).